Version: dev-perl/Perl-Critic-Deprecated 1.119.0:0

Depends On: virtual/perl-Carp >=dev-perl/Perl-Critic-1.118.0 dev-perl/Readonly >=dev-perl/Module-Build-0.400.0 test? ( virtual/perl-Test-Simple ) dev-lang/perl:=

USE Flags:test

1.119.0
"~amd64 ~ppc ~x86"
comments powered by Disqus